## 0. KEIKI TEST TASK (FRONTEND)


``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev
```

## 1. IF YOU WANT BUILD FRONT FOR PROD PURPOSES
Change `axios.baseUrl` in `./src/main.js:17`

And put result in `back/public` folder
